@import "https://cdn.jsdelivr.net/npm/@xz/fonts@1/serve/metropolis.min.css";
.location .dropdown-icon,
.menu-item .dropdown-icon {
  position: absolute;
  right: 40px;
}
#fpoa ul li,
#ha76 span,
#seco_part ul li {
  font-size: 15px;
  /* text-transform: capitalize; */
}
#ha76 span img,
.dropdown-icon img {
  transition: transform 0.5s;
}
#fpoa ul li,
#ha76 span,
.crigo,
.menu-item ul li {
  text-transform: capitalize;
}
#bkz_logo,
#header_mobile_handler img:nth-child(2) {
  width: 161px;
  height: 24px;
}
#top_5 span img,
#top_6 span img {
  margin-right: 6px;
}
#footer_top_7 ul,
#fpoa ul,
#ha76 ul li,
#last_3 ul,
#seco_part ul {
  list-style: none;
}
#city_control_,
#hd_bottom,
#jhs7,
.location,
.location p,
.menu-item {
  position: relative;
}
.sidebar {
  width: calc(100% - 17%);
  background-color: #4b2c6f;
  color: #fff;
  height: 100vh;
  padding: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  -webkit-animation-name: slideInLeft;
  animation-name: slideInLeft;
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
#hd_top,
#last_3 ul,
#venues_bar,
.menu,
.profile-icon {
  background: #fff;
}
.location p,
.profile {
  display: flex;
  padding: 20px 17px 20px 22px;
}
@-webkit-keyframes slideInLeft {
  0% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    visibility: visible;
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes slideInLeft {
  0% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    visibility: visible;
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
.profile {
  align-items: center;
  justify-content: flex-start;
  gap: 15px;
  width: 100%;
}
.profile-icon {
  font-size: 24px;
  height: 46px;
  width: 46px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
}
#seco_part,
#seco_part ul,
.location,
.menu,
footer {
  width: 100%;
}
.location p {
  font-size: 14px;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  margin: 0;
  gap: 7px;
}
#hd_top,
.location {
  display: flex;
  flex-direction: row;
}
.city {
  font-weight: 500 !important;
}
.menu-item,
.name {
  font-size: 16px;
  font-weight: 300;
  cursor: pointer;
  font-family: Metropolis, sans-serif;
}
.name {
  margin: 0;
  line-height: 24.29px;
}
.location {
  justify-content: flex-start;
  align-items: center;
}
hr {
  border: 0.5px solid #ccc !important;
  width: 90%;
  margin: 0 !important;
}
.menu {
  padding-bottom: 210px;
}
.menu-item {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 15px;
  line-height: 35px;
  color: #000;
  flex-direction: column;
}
.menu-item .icon {
  margin-right: 10px;
  font-size: 18px;
}
.menu-item .dropdown-icon {
  font-size: 12px;
}
#header_wrapper {
  background: #000000b2;
  height: 100%;
  width: 100%;
  position: fixed;
  z-index: 9999;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  overflow: auto;
}
#hd_top {
  justify-content: space-between;
  align-items: center;
  padding: 0 42px 0 20px;
  height: 52px;
}
#city_control,
#city_controll {
  display: flex;
  flex-direction: row;
}
#bkz_logo {
  object-fit: cover;
  cursor: pointer;
}
#last_3 {
  display: flex;
}
#city_control {
  height: 30px;
  justify-content: space-between;
  align-items: center;
  border: 1px solid #ccc;
  padding: 4px 8px;
  font-family: Metropolis, sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 20px;
  text-align: center;
  border-radius: 2px;
  cursor: pointer;
  margin-right: 30px;
  gap: 6px;
}
#city_controll,
#city_controlll {
  gap: 9px;
  font-family: Metropolis, sans-serif;
  font-size: 12px;
  font-weight: 300;
  line-height: 17.14px;
  text-align: left;
  cursor: pointer;
}
#city_controll {
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  align-items: center;
  margin-right: 58px;
}
#city_controlll,
#hd_bottom {
  display: flex;
  flex-direction: row;
}
#city_controlll {
  align-items: center;
  text-transform: uppercase;
}
#divio {
  border: 0.5px solid #676767;
  margin-right: 18px;
}
#hd_bottom {
  padding: 0 25px;
  background: #4a266e;
  justify-content: flex-start;
  align-items: center;
  gap: 20px;
  height: 50px;
}
#city_control_,
.crigo {
  flex-direction: row;
  font-size: 16px;
  font-weight: 300;
  line-height: 22.86px;
  color: #fff;
  font-family: Metropolis, sans-serif;
  display: flex;
  text-align: left;
  gap: 5px;
  cursor: pointer;
}
#city_control_ {
  justify-content: space-between;
  align-items: center;
  position: relative;
}
#dviua,
#last_3 ul,
#trianga,
#venues_bar,
.crigo {
  position: absolute;
}
#trianga {
  bottom: -8px;
  left: 35px;
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 8px solid #f04e58;
  top: -12px;
}
.crigo {
  right: 40px;
  justify-content: space-between;
  align-items: center;
}
#venues_bar {
  display: flex;
  flex-direction: column;
  width: 1300px;
  top: 36px;
  z-index: 9999;
  align-items: flex-start;
  border-bottom: 5px solid #f04e58;
}
#sujeet-bdday {
  width: 100%;
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  height: 100%;
  padding: 40px 0 22px 25px;
}
.dviua6 {
  width: 88px !important;
}
.dviua5 {
  width: 52px !important;
}
.dviua4 {
  width: 58px !important;
}
.dviua3 {
  width: 53px !important;
}
.dviua2 {
  width: 86px !important;
}
.vendor_section_76,
.vendor_section_77,
.vendor_section_78,
.vendor_section_79,
.vendor_section_80 {
  width: auto !important;
  height: auto !important;
  padding: 22px 32px 22px 25px !important;
}
#vendor_ha76,
.vendor_ha76 {
  margin: 0 !important;
}
#rotate_icon {
  transform: rotate(179deg);
}
#dviua {
  width: 74px;
  top: -5px;
  border: 2.5px solid #f04e58;
  left: 0;
}
#fpoa ul {
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 15px;
}
#fpoa ul li {
  font-family: Metropolis, sans-serif;
  font-weight: 400;
  line-height: 20px;
  text-align: left;
  cursor: pointer;
}
#fpoa ul li:hover,
#last_3 ul li:hover,
#seco_part ul li:hover {
  color: #f04e58;
}
.budget_planner_7 ul li,
.budget_planner_6 ul li {
  flex: 0 0 33% !important;
  font-family: Metropolis, sans-serif !important;
  font-weight: 300 !important;
  line-height: 30px !important;
  text-align: left !important;
  cursor: pointer !important;
  margin-top: 8px;
}
.budget_planner_7,
.budget_planner_6 {
  height: auto !important;
  min-height: auto !important;
}
.budget_planner_7 ul,
.budget_planner_6 ul {
  justify-content: flex-start !important;
}
#footer_top_7 ul > :last-child {
  border-right: none;
}
#policyt span:first-child,
#policyt span:nth-child(2) {
  border-right: 1px solid #fff;
  color: #fff;
  padding-right: 5px;
}
#new_options87 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  padding-bottom: 24px;
}
#seco_part {
  /* border-left: 1px solid #676767; */
  min-height: 200px;
  
  padding-left: 30px;
  width: fit-content !important;
  display: flex;
  flex-direction: column;
}
#seco_part ul {
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
#seco_part ul li {
  flex: 0 0 46%;
  font-family: Metropolis, sans-serif;
  font-weight: 300;
  line-height: 30px;
  text-align: left;
  cursor: pointer;
}
#ha76 ul li,
#last_3 ul li {
  font-size: 14px;
  font-weight: 300;
  font-family: Metropolis, sans-serif;
}
.vendor_section_76 #trianga {
  left: 12px !important;
}
.vendor_section_77 {
  left: 210px !important;
}
.vendor_section_77 #trianga,
.vendor_section_78 #trianga,
.vendor_section_79 #trianga,
.vendor_section_80 #trianga {
  left: 10px !important;
}
.vendor_section_79,
.vendor_section_78 {
  width: 180px !important;
}
.vendor_section_80 {
  width: 250px !important;
}
#city_control_ img {
  width: 9px;
  height: 6px;
}
#last_3 ul {
  right: 10px;
  z-index: 9999;
  top: 54px;
  margin: 0;
  padding: 15px;
  width: 200px;
  height: auto;
  border-radius: 5px;
  border: 1px solid #3333;
}
#last_3 ul li {
  display: block;
  padding: 3px 20px;
  clear: both;
  line-height: 1.42857143;
  color: #333;
  white-space: nowrap;
  cursor: pointer;
}
#jhs7 {
  width: 100%;
  display: flex;
  align-items: center;
  padding: 15px 0 15px 22px;
  border-bottom: 0.2px solid #676767;
  border-top: 0.1px solid #676767;
}
#ha76 {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 0 0 15px 70px;
}
#ha76 span {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
  align-items: center;
  cursor: pointer;
  font-family: Metropolis, sans-serif;
  font-weight: 600;
  line-height: 35px;
  text-align: left;
}
#ha76 span img {
  width: 11px;
  height: 11px;
  margin-right: 40px;
}
#ha76 ul {
  display: flex;
  flex-direction: column;
  gap: 23px;
  width: auto;
  padding: 0;
  margin: 23px 0 0;
}
#ha76 ul li {
  line-height: 25px;
  text-align: left;
}
#header_mobile_handler {
  padding: 15px;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
  height: 55px;
  background: #fff;
}
@media screen and (min-width: 1025px) {
  #header_mobile_handler,
  #header_wrapper,
  .sidebar {
    display: none;
  }
}
.category {
  display: flex !important;
  justify-content: center !important;  
  align-items: center !important;
  padding-right: 0px !important;
  font-weight: 400 !important;
  font-family: "Proxima Nova", "Metropolis", Arial, sans-serif !important;
}
#suus {
  display: none;
}
#footer_top_6 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  width: auto;
  padding: 25px 0 25px 32px;
  border: 1px solid #272727;
  background: #1d1d1d;
}
#top_1 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
}
#top_1 span:first-child {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
  font-family: Metropolis, sans-serif;
  font-size: 24px;
  font-weight: 300;
  line-height: 34.29px;
  text-align: left;
  color: #fff;
}
#top_1 span:first-child p {
  margin: 0;
}
#top_1 span:nth-child(2) {
  font-family: Metropolis, sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 20px;
  text-align: left;
  color: #fff;
  margin-top: 10px;
}
#top_2 {
  margin-left: 103px;
}
#top_3,
#top_4 {
  margin-left: 30px;
}
#top_2 ul,
#top_3 ul,
#top_4 ul {
  margin: 0;
  list-style: none;
}
#top_2 ul li,
#top_3 ul li,
#top_4 ul li {
  display: flex;
  gap: 5px;
  font-family: Metropolis, sans-serif;
  font-size: 13px;
  font-weight: 300;
  line-height: 30px;
  text-align: left;
  color: #fff;
}
#footer_top_7 ul li,
#policyt span:first-child,
#policyt span:nth-child(2),
#policyt span:nth-child(3),
#top_5 span,
#top_6 span {
  font-family: Metropolis, sans-serif;
  font-size: 14px;
  line-height: 20px;
  text-align: left;
  font-weight: 300;
}
#top_5 {
  margin-left: 45px;
  flex-shrink: 0;
}
#top_5 span {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 6px;
  color: #fff;
}
#top_5 a {
  display: inline-flex;
  align-items: center;
  gap: 6px;
  white-space: nowrap;
}
#top_5 span img {
  width: 15px;
  height: 24px;
}
#top_6 {
  margin-left: 54px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 25px;
}
#top_6 span {
  padding-left: 26px;
  gap: 12px;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  color: #fff;
}
#top_6 div {
  display: flex;
  gap: 5px;
}
#top_6 div img {
  height: 30px;
  width: 30px;
}
#footer_top_7 {
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding: 20px 16px 11px 32px;
  background: #1d1d1d;
}
#footer_top_7 span {
  font-family: Metropolis, sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 19.8px;
  text-align: left;
  color: #fff;
}
#footer_top_7 ul {
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 10px;
}
#footer_top_7 ul li {
  padding: 0 9px 0 0;
  color: #888;
  border-right: 1px solid #888;
  cursor: pointer;
}
#policyt {
  background: #232323;
  padding: 10px 15px;
}
#policyt span:first-child {
  margin-left: 5px;
}
#policyt span:nth-child(2) {
  padding-left: 5px;
}
#policyt span:nth-child(3) {
  color: #fff;
  padding-right: 5px;
  padding-left: 5px;
}
#top_2 ul li:before,
#top_3 ul li:before,
#top_4 ul li:before {
  position: relative;
  font-style: normal;
  font-weight: 300;
  color: #f04e58;
  -webkit-font-smoothing: antialiased;
  content: ">";
}
@media screen and (max-width: 1024px) {
  #header_desktop_wrapper {
    display: none !important;
  }
}
@media screen and (max-width: 768px) {
  #header_mobile_handler {
    border-bottom: 1px solid #5555;
  }
  #top_1,
  #top_5,
  #top_6 {
    display: none;
  }
  #footer_top_6 {
    padding: 15px 10px 10px 15px;
    width: auto;
    flex-wrap: wrap;
    border: none;
  }
  #top_2 ul,
  #top_3 ul,
  #top_4 ul {
    padding-left: 5px;
  }
  #top_2,
  #top_4 {
    margin: 0;
  }
  #top_3 {
    margin-left: 20px;
  }
}
#custom-slider-09 .DayPicker-Month {
  display: table;
  border-collapse: collapse;
  border-spacing: 0;
}
#custom-slider-09 .DayPicker-Caption {
  display: table-caption;
  height: 1.5rem;
  text-align: center;
}
#custom-slider-09 .DayPicker-Weekdays {
  display: table-header-group;
}
#custom-slider-09 .DayPicker-Week,
#custom-slider-09 .DayPicker-WeekdaysRow {
  display: table-row;
}
#custom-slider-09 .DayPicker-Weekday {
  display: table-cell;
  padding: 0.5rem;
  text-align: center;
}
#custom-slider-09 .DayPicker-Day,
#custom-slider-09 .DayPicker-Day--disabled,
#custom-slider-09 .DayPicker-Day--outside,
.DayPicker-WeekNumber {
  display: table-cell;
  padding: 0.5rem;
  cursor: pointer;
  vertical-align: middle;
}
#custom-slider-09 .DayPicker-NavBar {
  margin-top: 50px;
  position: absolute;
  left: 0;
  right: 0;
  padding: 0 0.5rem;
  top: 300px !important;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  gap: 30px;
}
#custom-slider-09 .DayPicker-NavButton--next,
#custom-slider-09 .DayPicker-NavButton--prev {
  width: 1.5rem;
  height: 1.5rem;
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: contain;
  cursor: pointer;
}
#custom-slider-09 .DayPicker-NavButton--prev {
  left: 1rem;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+Cjxzdmcgd2lkdGg9IjI2cHgiIGhlaWdodD0iNTBweCIgdmlld0JveD0iMCAwIDI2IDUwIiB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHhtbG5zOnNrZXRjaD0iaHR0cDovL3d3dy5ib2hlbWlhbmNvZGluZy5jb20vc2tldGNoL25zIj4KICAgIDwhLS0gR2VuZXJhdG9yOiBTa2V0Y2ggMy4zLjIgKDEyMDQzKSAtIGh0dHA6Ly93d3cuYm9oZW1pYW5jb2RpbmcuY29tL3NrZXRjaCAtLT4KICAgIDx0aXRsZT5wcmV2PC90aXRsZT4KICAgIDxkZXNjPkNyZWF0ZWQgd2l0aCBTa2V0Y2guPC9kZXNjPgogICAgPGRlZnM+PC9kZWZzPgogICAgPGcgaWQ9IlBhZ2UtMSIgc3Ryb2tlPSJub25lIiBzdHJva2Utd2lkdGg9IjEiIGZpbGw9Im5vbmUiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc2tldGNoOnR5cGU9Ik1TUGFnZSI+CiAgICAgICAgPGcgaWQ9InByZXYiIHNrZXRjaDp0eXBlPSJNU0xheWVyR3JvdXAiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDEzLjM5MzE5MywgMjUuMDAwMDAwKSBzY2FsZSgtMSwgMSkgdHJhbnNsYXRlKC0xMy4zOTMxOTMsIC0yNS4wMDAwMDApIHRyYW5zbGF0ZSgwLjg5MzE5MywgMC4wMDAwMDApIiBmaWxsPSIjNTY1QTVDIj4KICAgICAgICAgICAgPHBhdGggZD0iTTAsNDkuMTIzNzMzMSBMMCw0NS4zNjc0MzQ1IEwyMC4xMzE4NDU5LDI0LjcyMzA2MTIgTDAsNC4yMzEzODMxNCBMMCwwLjQ3NTA4NDQ1OSBMMjUsMjQuNzIzMDYxMiBMMCw0OS4xMjM3MzMxIEwwLDQ5LjEyMzczMzEgWiIgaWQ9InJpZ2h0IiBza2V0Y2g6dHlwZT0iTVNTaGFwZUdyb3VwIj48L3BhdGg+CiAgICAgICAgPC9nPgogICAgPC9nPgo8L3N2Zz4K);
}
#custom-slider-09 .DayPicker-NavButton--next {
  right: 1rem !important;
  /* background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+Cjxzdmcgd2lkdGg9IjI2cHgiIGhlaWdodD0iNTBweCIgdmlld0JveD0iMCAwIDI2IDUwIiB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHhtbG5zOnNrZXRjaD0iaHR0cDovL3d3dy5ib2hlbWlhbmNvZGluZy5jb20vc2tldGNoL25zIj4KICAgIDwhLS0gR2VuZXJhdG9yOiBTa2V0Y2ggMy4zLjIgKDEyMDQzKSAtIGh0dHA6Ly93d3cuYm9oZW1pYW5jb2RpbmcuY29tL3NrZXRjaCAtLT4KICAgIDx0aXRsZT5uZXh0PC90aXRsZT4KICAgIDxkZXNjPkNyZWF0ZWQgd2l0aCBTa2V0Y2guPC9kZXNjPgogICAgPGRlZnM+PC9kZWZzPgogICAgPGcgaWQ9IlBhZ2UtMSIgc3Ryb2tlPSJub25lIiBzdHJva2Utd2lkdGg9IjEiIGZpbGw9Im5vbmUiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc2tldGNoOnR5cGU9Ik1TUGFnZSI+CiAgICAgICAgPGcgaWQ9Im5leHQiIHNrZXRjaDp0eXBlPSJNU0xheWVyR3JvdXAiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDAuOTUxNDUxLCAwLjAwMDAwMCkiIGZpbGw9IiM1NjVBNUMiPgogICAgICAgICAgICA8cGF0aCBkPSJNMCw0OS4xMjM3MzMxIEwwLDQ1LjM2NzQzNDUgTDIwLjEzMTg0NTksMjQuNzIzMDYxMiBMMCw0LjIzMTM4MzE0IEwwLDAuNDc1MDg0NDU5IEwyNSwyNC43MjMwNjEyIEwwLDQ5LjEyMzczMzEgTDAsNDkuMTIzNzMzMSBaIiBpZD0icmlnaHQiIHNrZXRjaDp0eXBlPSJNU1NoYXBlR3JvdXAiPjwvcGF0aD4KICAgICAgICA8L2c+CiAgICA8L2c+Cjwvc3ZnPgo=) !important; */
}
#header_mobile_handler a img {
  width: 165px;
}
#header_desktop_wrapper {
  width: 100%;
}
#footer_top_7 ul li:hover {
  text-decoration: 1px solid underline #888;
}
.new-right_new {
  position: absolute;
  left: 1%;
  top: 40%;
  border-radius: 50%;
  background-color: #fff;
  z-index: 1;
}
.new-right_new img {
  transform: rotate(178deg);
}
#ist-tags-con ul li:hover,
#last-tags-con ul li:hover {
  text-decoration: 1px solid underline #888;
}
#ist-tags-con ul li,
#last-tags-con ul li {
  cursor: pointer;
}
#mobile_number_section {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  gap: 12px;
  padding: 17px;
  align-items: center;
}
#city_controll_4 {
  width: 158px;
  height: 45px;
  background: #fff;
  padding: 9px 20px 9px 16px;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  border-radius: 8px;
  gap: 14px;
}
#mobile_number_section a {
  font-family: Metropolis, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 30px;
  text-align: left;
  color: #333 !important;
  text-decoration: none !important;
  display: flex;
  align-items: center;
  gap: 14px;
}
#nh {
  font-family: Metropolis, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 35px;
  color: #fff;
}
#happiness_main_modal {
  position: fixed;
  z-index: 999;
  background: #15131340;
  box-shadow: 0 8px 32px 0 #0000005e;
  border-radius: 10px;
  height: 100vh;
  width: 100%;
  top: 0;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
#inner_h_m {
  background: #fff;
  height: 500px;
  width: 500px;
  border-radius: 20px;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}
#inner_h_m_t {
  width: 100%;
  height: 110px;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}
#inner_h_m_t img {
  height: 100%;
  width: 100%;
  object-fit: none;
  margin: 0;
  border-radius: 26px 17px 0 0;
}
#drimpa {
  height: 30px;
  width: 30px;
  margin-right: 6px;
}
#smaller_h_m {
  position: absolute;
  font-family: Metropolis, sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 26px;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  color: #fff;
  top: 69px;
  margin: 0;
  z-index: 2;
}
.happiness-assured-text_top {
  top: 33px;
  position: absolute;
  font-family: Metropolis, sans-serif;
  font-size: 22px;
  font-weight: 500;
  margin: 0;
  display: flex;
  width: 100%;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: #fff;
  z-index: 2;
}
.happiness-assured-text_top img {
  height: 30px !important;
  width: 30px !important;
  margin-right: 6px;
}
#bjilu {
  position: absolute;
  right: 20px;
  z-index: 9;
  top: 20px;
  cursor: pointer;
}
#topper {
  position: absolute;
  height: 100%;
  width: 100%;
  background: #4a266ee5;
  z-index: 1;
  border-radius: 20px 20px 0 0;
}

#topper-1 {
  position: absolute;
  height: 100%;
  width: 100%;
  z-index: 1;
  border-radius: 20px 20px 0 0;
}

#bt_74 {
  margin-left: 60px;
  margin-top: 25px;
}
#bt_74 p:nth-child(1) {
  font-family: Metropolis, sans-serif;
  font-size: 22px;
  font-weight: 600;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  margin: 0;
  color: #4a266e;
  font-family: Metropolis, sans-serif;
  font-size: 22px;
  font-weight: 500;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  margin: 0;
  color: #4a266e;
}
#bt_74 p:nth-child(2) {
  font-family: Metropolis, sans-serif;
  font-size: 14px;
  font-weight: 400;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  margin: 0;
  color: #333;
}
#inner_h_m_b {
  width: 100%;
}
#hjh6 {
  margin-top: 25px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: 20px;
}
#hjh6 button {
  width: 436px;
  height: 50px;
  border-radius: 10px;
  background: #f04e58;
  border: none;
  font-family: Metropolis, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  text-align: center;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  color: #fff;
  margin-top: 13px;
}
.happiness-container {
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  #happiness_main_modal {
    height: 100%;
    align-items: flex-end;
  }
  #inner_h_m {
    width: 100%;
    height: 550px;
    border-radius: 20px 20px 0 0;
  }
  #inner_h_m_t {
    height: 147px;
  }
  .happiness-assured-text_top {
    top: 59px;
    font-size: 18px;
  }
  #smaller_h_m {
    top: 100px;
    font-size: 14px;
  }
  #bjilu {
    height: 18px;
    width: 18px;
    right: 25px;
    top: 25px;
  }
  #inner_h_m_t img {
    margin-right: 5px;
  }
  #bt_74 {
    margin-left: 30px;
    margin-top: 30px;
  }
  #hjh6 img {
    width: 90%;
  }
  #hjh6 button {
    width: 95%;
    margin-top: 25px;
  }
}
#city_control_ a {
  color: #fff !important;
}
#city_control_ a:hover {
  text-decoration: none;
}
#fpoa ul li a,
#seco_part ul li a {
  color: #000 !important;
}
.bzGoogleLogin span {
  font-family: "Metropolis" sans-serif !important;
  font-style: normal !important;
  font-weight: 500 !important;
  font-size: 20px !important;
  line-height: 20px !important;
  color: #f04e58 !important;
}
#dipachu {
  width: 100%;
  padding: 30px 0 0 24px;
  font-family: Metropolis, sans-serif;
  font-size: 30px;
  font-weight: 500;
  line-height: 40px;
  color: #333;
  text-align: left;
}
@media screen and (max-width: 768px) {
  #dipachu {
    width: 100%;
    padding: 10px 0 0 16px;
    font-family: Metropolis, sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 30px;
    color: #333;
    text-align: left;
    text-transform: capitalize;
  }
}
#spinca {
  color: #ff646d;
  font-size: 16px;
  font-weight: 500;
}
#fpoa {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: 40px;
  width: 70%;
}
#fpoa ul {
  flex: 0 0 52%;
}
#special_ocassion {
  flex: 0 0 34% !important;
  margin-top: 38px !important;
}
.droid ul li {
  flex: 0 0 64% !important;
}
#fpoad {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: 50px;
  width: 100%;
}
#fpoad ul {
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 15px;
}
#fpoad ul li {
  font-family: Metropolis, sans-serif;
  font-weight: 400;
  line-height: 20px;
  text-align: left;
  cursor: pointer;
  text-transform: capitalize;
}
#fpoad ul li a {
  color: #000 !important;
}
#no_fpoa {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: 40px;
  width: 30%;
}
.gts {
  flex: auto !important;
}
#no_fpoa .gts li {
  font-family: Metropolis, sans-serif;
  font-weight: 400;
  line-height: 20px;
  text-align: left;
  cursor: pointer;
  text-transform: capitalize;
  font-size: 15px;
}
#no_fpoa .gts li a {
  color: #333 !important;
}
#no_fpoa ul {
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 15px;
  list-style: none;
}
@media screen and (min-width: 768px) {
  .venues_bar_hidden {
    display: none !important;
  }
}
